Comment 19 for bug 107687

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package xfonts-scalable - 1:1.0.0-6ubuntu0.8.04.1

---------------
xfonts-scalable (1:1.0.0-6ubuntu0.8.04.1) hardy-proposed; urgency=low

  * debian/control: Add versioned dependency on xfonts-utils
    (>= 1:1.0.1-2ubuntu1) so that distribution upgrades from
    6.06 don't bail on a version of update-fonts-dir(8) that
    doesn't recognize the X11R7 fonts directory semantics
    (LP: #107687)

 -- Daniel T Chen <email address hidden> Thu, 29 Jan 2009 21:48:34 -0500